* {
  font-family:
    "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans",
    Arial, sans-serif;
  background-color: lightgray;
}

h1 {
  text-align: center;
  font-size: 5rem;
  color: navy;
}

h3 {
  text-align: center;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 50px;
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

form button {
  padding: 10px 20px;
  font-size: 1.2rem;
  background-color: navy;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

#status {
  margin-top: 50px;
  text-align: center;
}

section {
  margin-top: 50px;
  text-align: center;
}

section button {
  padding: 10px 20px;
  font-size: 1.2rem;
  background-color: navy;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
